### Signal

# Gtk CellRendererAccel::accel-cleared

since: 4.0

#### Declaration

    void
    accel_cleared (
      GtkCellRendererAccel* self,
      gchar* path_string,
      gpointer user_data
    )

#### Description [src]

Gets emitted when the user has removed the accelerator.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 4.0

#### Parameters

`path_string`

  Type: `gchar*`

  The path identifying the row of the edited cell.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.